.conditions {
  padding: 10px 10px 2px;
  font-size: 18px;
  color: $text-light-blue;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  @include respond-to(tablet){
    padding: 35px 45px 2px;
  }
  >div {
    margin-bottom: 45px;
  }
  h2{
    font-size: 30px;
    font-weight: 400;
    color: $text-dark-blue;
  }
  p{
    line-height: 30px;
  }
}